Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 95cba919875d5fc08d09f46d89566d831302b45b (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.ecf.provider.filetransfer.httpclient4;singleton:=true
Bundle-Version: 1.1.200.qualifier
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.ecf.internal.provider.filetransfer.httpclient4.Activator
Require-Bundle: org.eclipse.equinox.common,
 org.eclipse.ecf.provider.filetransfer,
 org.eclipse.ecf,
 org.eclipse.ecf.filetransfer
Eclipse-LazyStart: true
Import-Package: org.apache.http;version="4.1.0",
 org.apache.http.auth;version="4.1.0",
 org.apache.http.client;version="4.1.0",
 org.apache.http.client.methods;version="4.1.0",
 org.apache.http.client.protocol;version="4.1.0",
 org.apache.http.conn;version="4.1.0",
 org.apache.http.conn.params;version="4.1.0",
 org.apache.http.conn.scheme;version="4.1.0",
 org.apache.http.conn.ssl;version="4.3.6",
 org.apache.http.conn.util;version="4.1.0",
 org.apache.http.entity;version="4.1.0",
 org.apache.http.impl;version="4.1.0",
 org.apache.http.impl.client;version="4.1.0",
 org.apache.http.impl.conn;version="4.1.0",
 org.apache.http.impl.cookie;version="4.1.0",
 org.apache.http.impl.entity;version="4.1.0",
 org.apache.http.impl.io;version="4.1.0",
 org.apache.http.io;version="4.1.0",
 org.apache.http.message;version="4.1.0",
 org.apache.http.params;version="4.1.0",
 org.apache.http.protocol;version="4.1.0",
 org.apache.http.util;version="4.1.0",
 org.eclipse.core.runtime.jobs,
 org.eclipse.osgi.util;version="1.0.0",
 org.osgi.framework;version="1.3.0",
 org.osgi.service.log;version="1.3.0",
 org.osgi.service.url;version="1.0.0",
 org.osgi.util.tracker;version="1.3.2"
Export-Package: org.eclipse.ecf.internal.provider.filetransfer.httpclient4;x-internal:=true,
 org.eclipse.ecf.provider.filetransfer.httpclient4;version="1.1.0"
Bundle-Vendor: %plugin.provider
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy

Back to the top